<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S04: HTML Attributes and Links</title>
</head>
<body>
	<h2 align="center" id="top">HTML Attributes</h2>
	<p align="center"><em>Modifiers of element behavior</em></p>

	<h2>HTML Images</h2>

	<!--The align attribute changes the alignment-->

	<p align="center"><em>An image can be shown using &lt; img &gt; tag along with its
		<strong>src</strong>attribute</em></p>

		<img src="https://place-puppy.com/300x300">
	<p>
		<code>
			&lt; img src="https://place-puppy.com/300x300" &gt;
		</code>
	</p>
	<!-- HTML tags wrapped inside an anchor tag will become clickable ellement-->
	<a href="https://place-puppy.com">
		<img src="https://place-puppy.com/300x300">
	</a>
	<img src="./images/zuittlogo.png">

	<p>
		<code>
			&lt; img src="./images/zuittlogo.png" &gt;
		</code>
	</p>

	<p>Valid image extensions are the following:</p>
	<ol type="a">
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<p>Take a look at the w3schools attribute reference
		<a href="https://www.w3schools.com/tags/ref_attributes.asp">here</a>
	</p>

	<h2> HTML Links </h2>

	<h4> Absolute Links</h4>

	<!-- creates a hyperlink element-->

	<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

	<h4>Relative Link</h4>
	<p>Go to <a href="./link.html">link.html</a></p>

	<!--Redirects -->
		<p>Go to <a href="#top">go to top </a></p>

</body>
</html>